<!DOCTYPE html>
<html>
<head>
    <title>Danain API Documentation</title>
    <link rel="stylesheet" type="text/css" href="https://unpkg.com/swagger-ui-dist@3/swagger-ui.css">
</head>
<body>
<div id="swagger-ui"></div>

<script type="text/javascript" src="https://unpkg.com/swagger-ui-dist@3/swagger-ui-standalone-preset.js"></script>
<script type="text/javascript" src="https://unpkg.com/swagger-ui-dist@3/swagger-ui-bundle.js"></script>
<script type="text/javascript">
    (function () {
        SwaggerUIBundle({
            url:"swaggerdoc.json",
            dom_id:'#swagger-ui',
            presets: [
                SwaggerUIBundle.presets.apis,
                SwaggerUIStandalonePreset
            ],
            layout: "StandaloneLayout"
        });
    })();
</script>
</body>
</html>